#!/usr/bin/env python
import numpy as np

def test_voltages(q3):
    A = np.array([[1.25,0,1.25],[2.5,2.5,2.5],[3.75,5,3.75]])
    count = 0
    for i in range(0, A.shape[0]):
         for j in range(0, A.shape[1]):
                if (q3[i][j] != A[i][j]):
                    print('Voltage at (', i, ', ', j, ') is incorrect')
                    count += 1
    if count != 0:
        print ('These voltages are not correct, please fix and try again')
    else:
        print('Voltages are correct!')


if __name__ == '__main__':
    print('Autograder loaded!\n')